Subject: Re: Request for help

From: [email-masked]
Date: Sun, 10 Mar 2002 06:44:44 -0800 (PST)

Hi,

I'm a grad student, trying to run some simulations to compare the
performance of a protocol with that of CBT. However, i have so far been
unable to get hold of a CBT implementation for ns.

I was informed by Tony Ballardie that i could possobly get it from you.

Please pass on any tips regarding the implementation of CBT in ns.

Thank you very much
-Ajoy

On Tue, 26 Feb 2002, Tony Ballardie wrote:

>
> Ajoy,
>
> > I'm a CS graduate student, currently trying to run some simulations using
> > ns-2 to compare the performance of a protocol with that of CBT.
> >
> > I have so far been unable to simulate CBT in ns.
> > I'll be grateful if you could give some tips on running CBT simulations
> > using ns-2, or if you could give me contacts of students who have already
> > done this.
>
> I'm fairly sure CBT has been implemented in ns, but can't recall
> by whom. I would suggest you send an e-mail request to
> [email-masked], and [email-masked]
>
> Hope you find it.
>
> Tony
>
>